@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/main01_pc.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c7 a.itext, #c7 img, #c7 video {
	width: 55px;
	height: 55px;
}
#c7 h2,
#c7 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 dl dt {
	width: 20%;
}
#c5 dl dd {
	width: 80%;
}
#c8 {
	clear: both;
	display: none;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 55px;
	height: 55px;
}
#c8 h2,
#c8 div {
	text-align: left;
}
#c9 {
	clear: both;
	display: none;
	margin: 0 0 30px 0;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	display: none;
	margin: 0 0 30px 0;
	padding:    ;
}
#c10 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c10 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c10 > div:nth-of-type(1) img {
	width: 900px;
}
#c11 {
	clear: both;
	display: none;
	margin: 0 0 30px 0;
	padding:    ;
}
#c11 table td {
	padding: 10px;
}
#c11_cell_1_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_2_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_3_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_4_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_5_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_6_1 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_1_2 {
}
#c11_cell_2_2 {
}
#c11_cell_3_2 {
}
#c11_cell_4_2 {
}
#c11_cell_5_2 {
}
#c11_cell_6_2 {
}
#c11_cell_1_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_2_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_3_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_4_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_5_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_6_3 {
	text-align: center;
	background: #ffe4ed;
}
#c11_cell_1_4 {
}
#c11_cell_2_4 {
}
#c11_cell_3_4 {
}
#c11_cell_4_4 {
}
#c11_cell_5_4 {
}
#c11_cell_6_4 {
}
#c12 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c12 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(1) img {
	width: 900px;
}
#c12 > div:nth-of-type(2) img {
	width: 900px;
}
#c12 > div:nth-of-type(3) img {
	width: 900px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c7 {
}
#c5 {
}
#c8 {
	display: none;
}
#c9 {
	display: none;
}
#c10 {
	display: none;
}
#c10 {
}
#c11 {
	display: none;
}
#c12 {
	display: none;
}
#c12 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c7 {
}
#c5 {
}
#c5 img {
	width: 100%!important;
}
#c8 {
	display: none;
}
#c9 {
	display: none;
}
#c10 {
	display: none;
}
#c10 img {
	width: 100%!important;
}
#c10 {
}
#c11 {
	display: none;
}
#c12 {
	display: none;
}
#c12 img {
	width: 100%!important;
}
#c12 {
}
}
